pecl_http installieren

Alles, was PHP betrifft, kann hier besprochen werden.

pecl_http installieren

Postby MSon » 27. May 2007 15:00

hallo leute,
ich hab probleme beim istallieren von pcl_http.
wenn ich eingebe:

/opt/lampp/bin/pecl install pecl_http-1.5.3.tgz

kommt das:

pecl/pecl_http can optionally use PHP extension "spl"
pecl/pecl_http can optionally use PHP extension "hash"
71 source files, building
running: phpize
Configuring for:
PHP Api Version: 20041225
Zend Module Api No: 20060613
Zend Extension Api No: 220060519
ERROR: `phpize' failed


was muss ich anstellen damit das funktioniert ?
hab das .tgz auch schon entpackt und mit ./configure und make bearbeitet.... dabei kommt ne .so und .la raus....aber wohin damit ?

gruss
slack
MSon
 
Posts: 5
Joined: 06. May 2007 15:12

Return to PHP

Who is online

Users browsing this forum: No registered users and 2 guests